{
	"application_title": {
	"message": "3D mapa ziemi"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Poznaj satelitarne mapy miast i atrakcji. Wirtualna wycieczka wokół Ziemi."
	}
}